body{
	background:#f7f6f0 url(../../images/admin/bg.jpg) repeat-x top;
	color: #202020;
}
a, a:visited{
	color:#a43708;
}
input{
	border:1px solid #e8e7e1;
}
select{
	border:1px solid #e8e7e1;
}
#header h2{
	color:#FFF;
}
#content{
	background:#FFF;
}
#sidebar{
	background:#FFF;
}
#sidebar h3{
	background:#f7f6f0;
	border-bottom:1px solid #e8e7e1;
}
#topmenu a,#topmenu a:visited{
	color:#f7f6f0;
	background:#bd3f09;
}
#topmenu a:hover{
	color: #FFF;
}
#topmenu .current a, #topmenu .current a:hover, #topmenu .current a:visited{
	color:#993400;
	background: #FFF url(../../images/admin/bg_menu_red.jpg) repeat-x top;
	border-left: #FFF 1px solid;
	border-right: #FFF 1px solid;
}
#top-panel{
	background:#FFF;
}
table{
	background:none;
}
td, th{
	border:1px solid #e8e7e1;
} 
/*combo listar por*/
 td.comlist {
	border:0;
} 
/**/
thead{
	background:#f7f6f0;
}
#styleswitcher{
	background:#FFFFFF;
}
#footer{
	background:#FFF;
}
#box{
	border:1px solid #e8e7e1;
}
#box h3{
	background:#f7f6f0;
	border-bottom:1px solid #e8e7e1;
	color:#a43708;
}
.bottoncerrar{
  border: 1px solid #e8e7e1;
  background:#fff url(../../images/admin/form_red.gif) repeat-x top left;
  margin-bottom: 5px;
  padding: 5px;
	text-decoration: none;
	color: #000;
}


/***************
	  Forms
***************/
form#form fieldset {
	border:1px solid #e8e7e1;
}
form#form legend {
	border:1px solid #e8e7e1;
	background:#fff url(../../images/admin/form_red.gif) repeat-x center left;
	color:#a43708;
}
form#form input {
	border:1px solid #e8e7e1;
	background:#fff url(../../images/admin/form_red.gif) repeat-x top left;
}
form#form textarea {
	border:1px solid #e8e7e1;
	background:#fff url(../../images/admin/form_red.gif) repeat-x bottom left;
}
form#form option {
	background:#FFF;
}
form#form optgroup {
	background:#e8e7e1;
}
form#form optgroup option {

}
form#form #button1, form#form #button2 {
	color:#c00;
}
form#form #button1:hover, form#form #button2:hover {
	color:#000;
}
/***************
	Home
***************/
#infobox{
	border:1px solid #e8e7e1;
}
#infobox h3{
	background:#f7f6f0;
	border-bottom:1px solid #e8e7e1;
	color:#a43708;
}
#rightnow {
	border:1px solid #e8e7e1;
}
#rightnow .reallynow {
	background:#f7f6f0;
	color:#a43708;
}
#rightnow h3{
	background:#f7f6f0;
	border-bottom:1px solid #e8e7e1;
}
/***************
	logout div
***************/
#logout_admin a:link  {
color:#FEEDAB;	
}

#logout_admin a:hover {
color:#FFFFFF;
}

#logout_admin a:visited  {
color:#FEEDAB;	
}
/***************
	  login
***************/
#content_login{
	background:#FFF;
}
#box_login{
	border:1px solid #E8E7E1;
}
#box_login h3{
	background:#F7F6F0;
	border-bottom:1px solid #E8E7E1;
	color:#A43708;
}
/*form*/
.bg_grad {
	border:1px solid #E8E7E1;
	background:#fff url(../../images/admin/form_red.gif) repeat-x top left;
}